@charset "windows-1251";
<STYLE type="text/css">

a:active {color:purple; text-decoration:none}
a:link {color:#003399; text-decoration:none}
a:visited {color:#003399; text-decoration:none}
a:hover {color:red; text-decoration:underline}

.link1 {color:white; font-size:10px; font-family:verdana,arial,helvetica; text-decoration:none; font-weight:bold}
.link2 {color:white; font-size:12px; font-family:verdana,arial,helvetica; text-decoration:none; font-weight:bold}
.link3 {color:dimgray; font-size:12px; font-family:verdana,arial,helvetica; text-decoration:none; font-weight:bold} /* страничка Джека Лондона */

.title1 {font-size:18px; color:green; font-family:verdana,arial; font-weight:bold}
.title2 {font-size:14px; color:green; font-family:verdana,arial; font-weight:bold}
.title3 {font-size:12px; color:green; font-family:arial,verdana; letter-spacing:1; font-weight:bold}
.title4 {font-size:16px; color:black; font-family:arial,verdana}
.title5 {font-size:28px; color:green; font-family:verdana,arial}
.title6 {font-size:14px; color:lightgray; font-family:arial,verdana; font-weight:bold}
.title7 {font-size:16px; color:#333b6c; font-family:verdana,arial; font-weight:bold}
.title8 {font-size:14px; color:#333b6c; font-family:verdana,arial; font-weight:bold}

.title-01 {color:white; font-size:12px; font-family:verdana,arial,helvetica; text-decoration:none; font-weight:bold}

.text1 {font-size:16px; color:black; font-family:arial,verdana}
.text2 {font-size:13px; color:black; font-family:arial,verdana}
.text3 {font-size:13px; color:#007777; font-family:arial,verdana; font-style:italic;}
.text4 {font-size:13px; color:#333b6c; font-family:arial,verdana}
.text5 {font-size:13px; color:#333b6c; font-family:arial,verdana; text-align: right}
.text6 {font-size:16px; color:white; font-family:arial,verdana; font-weight:bold}
.text_02 {font-size:13px; color:#696969; font-family:arial,verdana;} /* шрифт для заголовков [не фантастика] */

H4 {color:orange; font-family:verdana,arial,helvetica; text-align:center}
H5 {color:green; font-family:verdana,arial,helvetica; text-align:center}
H3 {color:green; font-family:verdana,arial,helvetica; text-align:center}

dd.gold:first-letter {color=#ffd800; font-size:200%; float:left; margin-right:2; font-weight:bold}

.caption1 {color:#333b6c; font-size:13px; font-family:arial; text-decoration:none; font-style: italic; text-align: right}



li{
margin:5px; /* Расстояние между строками в маркированном списке в пикселах */
}

p.indent {
text-indent: 25px; /* Отступ первой строки (красная строка) в пикселах */
}

 /* Верстка заголовка с горизонтальной линией слева и справа от текста и по центру (18 формат) */
 
.title {
overflow: hidden; /* чтобы линии не выходили за ширину блока заголовка */
margin: 20px 0;
font: 18px/1 'PT Sans Narrow',sans-serif;
color: #3278A7;
}
.title--center {
text-align: center;
}
.title--right {
text-align: right;
}
.title--small {
font-size: 14px;
}
.title:before,
.title:after {
content: '';
display: inline-block; /* делаем линию строчно-блочной */
vertical-align: middle; /* выравниваем вертикально по середине */
box-sizing: border-box; /* не позволяем ширине превысить 100% (будет добавлен бордюр) */
width: 100%; /* установка ширины в 100% делает линию равной ширине тега заголовка, благодаря этому линия заполнит все свободное пространство, слева и справа от текста */
height: 1px;
background: #6699cc;
border: solid #FFF; /* добавляем к линии левый и правый бордюр цветом основного фона заголовка благодаря этому создается нужный отступ между линиями и текстом */
border-width: 0 10px;
}
.title:before {
margin-left: -100%; /* смещаем левую линию влево отрицательным отступом, равным 100% ширины благодаря этому линия встает слева от текста */
}
.title:after {
margin-right: -100%; /* смещаем правую линию вправо отрицательным отступом, равным 100% ширины благодаря этому линия встает справа от текста */
}




 /* Верстка заголовка с горизонтальной линией слева и справа от текста и по центру (14 формат) */
 
.heading {
overflow: hidden; /* чтобы линии не выходили за ширину блока заголовка */
margin: 20px 0;
font: 15px/1 'PT Sans Narrow',sans-serif;
font-weight: bold;
color: #6699cc;
}
.heading--right {
text-align: right;
}
.heading:before,
.heading:after {
content: '';
display: inline-block; /* делаем линию строчно-блочной */
vertical-align: middle; /* выравниваем вертикально по середине */
box-sizing: border-box; /* не позволяем ширине превысить 100% (будет добавлен бордюр) */
width: 100%; /* установка ширины в 100% делает линию равной ширине тега заголовка, благодаря этому линия заполнит все свободное пространство, слева и справа от текста */
height: 1px;
background: green;
border: solid #FFF; /* добавляем к линии левый и правый бордюр цветом основного фона заголовка благодаря этому создается нужный отступ между линиями и текстом */
border-width: 0 10px;
}
.heading:before {
margin-left: -100%; /* смещаем левую линию влево отрицательным отступом, равным 100% ширины благодаря этому линия встает слева от текста */
}
.heading:after {
margin-right: -100%; /* смещаем правую линию вправо отрицательным отступом, равным 100% ширины благодаря этому линия встает справа от текста */
}


 /* Рамка вокруг риснука (вне таблицы) */

.leftfoto {
float:right; /* позиционирование картинки по правому краю и обтекание текста вокруг картинки слева */
margin: 1px 10px 10px 20px; /* внешние отступы (от верха, справа, снизу и слева от изображения) */
border:1px solid #CCC; /* задали сплошную линию размером 1 пиксель и светло серым цветом */
padding:5px; /* задали внутренний отступ между изображением и рамкой, равный 6 пикселям */
}


 /* Стиль для таблицы (библиография с обложками) */
 				
table#supertable {
 width: 100%;
 padding: 0px;
 margin: 0px auto;
 font-size: 13px;
 color: black;
 border-collapse: collapse; /* Убираем двойные линии между ячейками */
 }
tr.abc {
 }

td.aa   { 
border-bottom: 1px solid #CCC; /* Линия снизу */
 width: 10%; 
 text-align: center;
 font-weight: bold;
  }
td.bb   {
border-bottom: 1px solid #CCC; /* Линия снизу */
 width: 83%;
 padding: 10px 10px 10px 15px; /* внешние отступы (от верха, справа, снизу и слева от изображения) */
  }
td.cc   { 
border-bottom: 1px solid #CCC; /* Линия снизу */
 width: 10%; 
  }
.rightfoto {  /* Рамка вокруг риснука */
 float:right; /* позиционирование картинки по правому краю и обтекание текста вокруг картинки слева */
 margin: 5px 0px 5px 10px; /* внешние отступы (от верха, справа, снизу и слева от изображения) */
 border:1px solid #CCC; /* задали сплошную линию размером 1 пиксель и светло серым цветом */
 padding:5px; /* задали внутренний отступ между изображением и рамкой, равный 6 пикселям */
  }

 /* Стиль для фото в начале страницы */
 		
  .incut {
    float: right; /* Обтекание врезки по левому краю */
    width: 200px; /* Ширина врезки */
    padding: 10px; /* Поля вокруг картинки */
    margin: 6px 6px 10px 20px; /* Отступы вокруг рисунка */
    border: 1px solid #CCC; /* Параметры рамки */
	font-weight: bold;
   }

.menu {border: 1px solid #CCC; font:12px arial; color:#1c1c1c; background-color:#f5f5f5; padding:0px; background-color:#ffffff;} /* Спойлер для странички Джека Лондона */

</STYLE>
